Subject: Recommendations for closing open issues.

From: Avri Doria <[email-masked]>
Date: Mon, 31 Mar 2003 17:05:27 -0500

This is a report of of the discussion and recommendations
that came out of the 24 March of NomCom Design Team chat.

As always these recommendations are subject to rough
consensus in the Working Group.  Since we are now in hurry
to finish so that the new rules for NomCom can be in place
before the new NomCom chair is selected - which is scheduled
to happen before the Vienna meeting - the recommended
changes are being made in the document simultaneously with
this announcement and subsequent WG discussion.

While I have grouped these all together as they represent
the output of one meeting, I ask that folks wishing to discuss
any of these recommendations start a separate email thread.

----

Re: Discretion of the IAB or IESG over whether a midterm
vacancies must be filled.

2727bis allegedly removed discretion for whether a mid-term
vacancy should be filled by the NomCom.

Note:  In rereading the document, I am not sure this is
        the case.  We certainly removed the discretion of
        which NomCom picks if a position is to be filled.
        Since a NomCom only fills position on instruction
        from the ExDir and since the I* notifies the ExDir
        of which positions to fill and since midterm vacancies
        are filled under all standing rules other then those
        having to do with which NomCom does the choosing, it
        is not clear to me that we actually ever made the
        change we think we made.

The recommendation of the DT is that the discretion should remain
with the body that looses a member.  This means that the language for
mid term vacancies should be clarified to indicate this.
Essentially, from the NomCom point of view, a vacancy exists only
when the ExDir informs it of a vacancy.  The resignation per se
does not constitute such notification.

----

Re: Poaching rules

It has been the practice of NomCom to not only choose candidates
from members of the other sitting body, but to nominate replacements
for that person at the same time.

For several reasons, the DT believes this is inappropriate:

- As a vacancy does not exist until a resignation occurs, there
is no vacancy until the candidate is confirmed.
- Further, it can be argued that since there is no rule against
serving on both bodies at the same time (though there is advice
against this practice), the position is not vacant until the
confirmed candidates resigns the prior position.
- As stated in the document and in the recommendation above, a
vacancy does not exist until the ExDir notifies the NomCom that
it does exist.

There is, however, interest in keeping the process efficient.
the DT therefore decided to recommend a 2 stage process:

1. The candidate is confirmed and is advised to immediately
resign from the prior post.  This resignation does not need to
be made public immediately, nor does it need to take effect
until a later time.  The NomCom is notified of the pending
resignation by the ExDir.
2. The NomCom then nominates a candidate for the 'to be vacant'
post.  Since the NomCom can predict this vacancy, it can be
ready with a candidate.

An aside:  We also do not have any rule against someone
            holding 2 AD spots.  I think this rule will also
            cover the case of someone being nominated for a
            different AD spot then they currently hold. As
            to what happens if someone wishes to hold
            both spots - that is not in the NomCom purview.

----

Re: Question of whether someone can be a member of both the IAB and
the IESG  (or hold 2 AD spots)

This was discussed earlier in this WG process and the consensus
was that while this is inadvisable, it should not be prohibited
by rule. Advise was therefore inserted in the advice section.

---

Re. Question of whether the confirming body, CB,  is limited
to reviewing only for process irregularities or can do a full
review of candidates.

The recommendation of the DT is that the CB has both the right
and responsibility to perform full diligence in reviewing
candidates before confirmation.  It is the CB's responsibility
to make sure any decision is for the good of the IETF.

It was recommended that the document editor craft language
specifying this explicitly.  It was further recommended that
this explication be based on MSJ's recommended text.

----

Re: the question of reviewing a slate as whole or as individual
candidates.

While more often the case in selecting the IAB then IESG, though
it does occur in the IESG as well, a slate is often picked for its
balance of talents.  The recommendation of the DT is that a slate
is sent to the CB as a whole and must be accepted as a whole.  In
rejecting a slate, the CB is certainly encouraged to indicate what
parts of the slate it finds unacceptable, but the NomCom can
reconsider the entire slate and resubmit a slate with different
candidates, even if some of the replaced candidates were acceptable
to the CB during its prior review.  It is in keeping with this
recommendation for the NomCom to submit a slate to the CB that does
not fill all open roles.  In this case, the presented slate counts
as a unit and its approval is not affected by any later submissions.
To reiterate, a slate can only be accepted in its entirety, but t
here is no rule stating that a slate must fill every vacancy - a
slate is defined as being a single list of names and positions
presented to the CB for approval.
It is considered approved and unchangeable once the CB notifies the
NomCom that it has been accepted.

----

Re. The rules under which the CB decides to accept or not
accept a slate. I.e. should 2727bis require a majority.

It is the recommendation of the DT that it is not in the NomCom's
purview to decide how the CB makes it decisions.  The recommendation
is that 2727bis remove the requirement that at least 1/2 the CB
approve a slate.  NomCom rules are for the NomCom, not the CBs, they
make their decisions by whatever process their charters or practice
dictate.

---
Re: Is the IETF chair a sitting member of the IAB

The DT recommends that it is not in the NomCom's purview to
decide whether IETF chair is a sitting member of IAB or not.
This decision is part of the IAB charter and should be determined
there.

It is recommended, however, the advice go into the oral tradition
indicating that past history indicates a practice of the IETF chair
recusing him/herself from IAB confirming votes of the IESG.

----

Re: Issue of succession rules for IETF Chair

The recommendation of the DT is that this is not in the NomCom
purview.  If a rule is required, it should be part of the IESG
charter.

----

Assuming these issues reach the rough consensus annealing point,
I plan to initiate the WG last call shortly after the new version
of the document is announced.

a.

---

From: Michael StJohns <[email-masked]>
Date: Mon, 31 Mar 2003 21:13:17 -0500

Hi Avri -

I hate to say this, but if you were designing a protocol, you would have 
ensured non-interoperability.

For those of us coming late - who exactly are the members of the design team?

>by rule. Advise was therefore inserted in the advice section.

The above three items interact poorly.  Because a) there's no rule 
prohibiting being on both IAB and IESG, then b) there's no requirement that 
a person appointed to the IESG resign from the IAB, then c) the Nomcom 
shouldn't a priori nominate an IAB replacement.  This actually happened 
this time around and caused more than a little consternation and 
confusion.  Either being a member on both is prohibited - in which case the 
Nomcom can act to do the replacement as part of the confirmation process; 
or its not prohibited, which suggest its a very separate action from the 
normal replacement process.  Pick one - PLEASE don't leave this to chance 
and good will.  For example, what happens if IAB member A is nominated and 
confirmed for a position on the IESG, but refuses to resign from the IAB????

Please simplify this by explicitly prohibiting dual membership - there is 
no real reason not to.

>this explication be based on MSJ's recommended text.

Agreed.

>NomCom that it has been accepted.

No.  Just no.  Its unfair and unreasonable to expect the CB to be able to 
balance individuals against a complete slate.  The slate represents no more 
than 1/2 of the sitting members of the body being appointed, the change of 
one or two individuals based on a rejection should not be considered to 
cause that much perturbation.  In any event, any imbalance can be fixed in 
the following year.

Confirmations are discussed and decided upon based on the qualifications of 
an individual, not on the ability of the slate as a whole to succeed or 
fail.   If I were managing the confirmation process for the IAB 
(fortunately, that's Leslie's job), I wouldn't know how to frame the 
question of whether to accept or reject a slate based on whether one or 
more individuals were bad enough to prevent us from accepting the rest.  It 
may be possible to frame this for a single rejection, but you start getting 
interesting combinatorial problems when you start thinking about more than 
one unacceptable person.

Please, leave this as a confirmation of individuals.  If an individual 
fails of confirmation, it shouldn't be that traumatic to suggest an 
alternative, even if the balance among the whole slate isn't exactly what 
the Nomcom hoped it would be.  Think of it this way: if changing 1 or 2 
fully qualified candidates (out of 12 or 18 total members) causes so much 
perturbation,  there's a lot more wrong than the Nomcom can actually fix.

The suggestion that partial slates could go forward also fails.  It 
needlessly extends the process without actually adding to the quality of 
the result.

>make their decisions by whatever process their charters or practice

Again, please don't leave this in the hands of the CB.  The process at 
which the CB reaches a majority can safely be left there, but, if this is 
not externally specified, its not a given that the CB will establish rules 
to deal with the edge cases.

Please specify at least the minimum required to let the CBs come to a 
conclusion.

>This decision is part of the IAB charter and should be determined

Sorry, wrong.  Its clear its not in the Nomcom's purview, but it certainly 
is in this document's purview to indicate this.  The IETF chair does not 
vote and should not vote on the composition of the IESG.

>purview.  If a rule is required, it should be part of the IESG

Fair - but there is a requirement that this be addressed by someone.

>----------------------------------------------------------------
>To subscribe or unsubscribe from this elist use the subscription
>manager: <http://lists.elistx.com/subscribe>

---

From: Avri Doria <[email-masked]>
Date: Mon, 31 Mar 2003 21:41:19 -0500

> For those of us coming late - who exactly are the members of the design 

Bernard Aboba
Harald Alverstrand
Leslie Daigle
Joel Halpern
James Galvin
Thomas Narten

and me.

I have acceded to my own request and am breaking the rest of
your comments out into separate threads.

a.